Cancel all active workflow executions

Base URL
https://{kibana_url}
  • POST /api/workflows/workflow/{workflowId}/executions/cancel
Auth

Request cancellation for all non-terminal executions of the given workflow in the current space.

Required authorization

Privileges workflowsManagement:cancelExecution

Path parameters

workflowId string · max length: 255 required

Workflow ID

Header parameters

kbn-xsrf string required

A required header to protect against CSRF attacks

Response

200

Indicates a successful response

Base URL
https://{kibana_url}